body {background-color: #E52F4214;}
em {display: inline-block;}
textarea {resize: none;}
@font-face {
    font-family: 'TheJamsil5Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil5Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
  }
  @font-face {
    font-family: 'TheJamsil3Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil3Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'TheJamsil4Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil4Medium.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
  }
  
.en-font {font-family: 'TheJamsil5Bold';}
.en-font-regul {font-family: 'TheJamsil3Regular';}
.en-font-med {font-family: 'TheJamsil4Medium';}

.sub_wrap { width: 100%; }
.survey_wrap {width: 1020px; margin: 130px auto 50px auto; }
.survey_wrap .survey_con { background-color: white; border-radius: 15px; padding:30px; }

.info_head {display: flex; align-items: center; justify-content: space-between;}
.survey_wrap .personal_info {margin-bottom: 50px;}
.survey_wrap h1 {font-size: 25px; font-weight: 600; padding-bottom: 8px;}
.survey_wrap dl {display: flex; align-items: center; padding: 15px; border-bottom: 1px solid #f1f1f1;}
.survey_wrap .info_head  span {font-size: 14px; color: #888;}
.blk_line {border-bottom: 1px solid #444;}
.survey_wrap .survey_con dl dt {width: 15%;}
.survey_wrap .survey_con  dl dd {width: 45%; display: flex; align-items: center;}
.survey_wrap .survey_con  dl dd input {border: none; background-color: #f1f1f1; padding: 10px; width: 100%; border-radius: 3px;}
.survey_wrap .survey_con  dl dd input::placeholder {color: #888;}
.survey_wrap .survey_con  dl dd span {margin: 0 10px;}
.survey_wrap .survey_con  dl dd select {border: none; padding: 10px; border-radius: 3px; background-color: #f1f1f1; width: 35%; background-position: 89% 50% !important;}

.privacy_chk {display: flex; align-items: center; gap: 5px; padding: 15px 10px; }
.privacy_chk input {appearance: none; display: none;}
.privacy_chk label {cursor: pointer;}
.privacy_chk label.chk_box {width: 15px; height: 15px; display: inline-block; position: relative; background: url(../img/chk.png) no-repeat;}
.privacy_chk input[type="checkbox"]:checked + label.chk_box::after {content: ""; width: 15px; height: 15px; position: absolute; top: 0; left: 0; background: url(../img/chked.png) no-repeat;}
.privacy_chk label span{font-weight: 600; margin-right: 3px;}

.survey_wrap .btn_wrap {display: flex; justify-content: space-between; margin-top: 20px;}
.survey_wrap .btn_wrap button {padding: 12px 45px; border-radius: 25px;  font-family: inherit; font-size: 16px; font-weight: 500; }
.survey_wrap .btn_wrap button.back_btn {color: #666;background-color: #ddd;}
.survey_wrap .btn_wrap button.next_btn {color: white;background-color: #E52F42;}



/* 안국 추가 */

.part-info {
    display: flex;
    flex-direction: column;
    gap:10px;
    margin:30px 0;
}

.part-info li {
    padding:2px 10px;
    /* border-bottom:2px solid #ffcdd2; */
    width:fit-content; 
    font-weight:600;
}

.intro b {
    font-weight:600;
}

.part-wrap {display: grid;grid-template-columns: 1fr 1fr 1fr;gap:15px;margin-top:50px;}


.part-wrap li p {font-size:16px;font-weight:500;}

.part-wrap li {border-radius:15px; padding:30px;background:#fff;border:2px solid #ffcdd2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap:15px;

}

.part-wrap .none-click {border-color:#ccc;color:#ccc;}
.part-wrap .none-click span {background:#ccc;cursor:default;}


.part-wrap h4 {font-size:18px;font-weight:600;line-height:1.4;}
.part-wrap span {background:#E52F42;color:#fff;padding:10px 20px;border-radius:5px;font-size:15px;margin-top:10px;display: inline-block;width:fit-content;cursor: pointer;text-align: center;width:100%;}




/*--- 계약서 다운로드 ---*/

.survey_wrap .paper {display: flex; justify-content: center; flex-direction: column; align-items: center; width: 100%; aspect-ratio: 2 / 2.85;}
.survey_wrap .paper .file_img {position: relative; background: url(../img/contract-a.png) no-repeat; width: 100%; background-size: contain; aspect-ratio: 2 / 2.85; border: 1px solid #f1f1f1;}
.survey_wrap .paper .file_img_b {position: relative; background: url(../img/contract-b.png) no-repeat; width: 100%; background-size: contain; aspect-ratio: 2 / 2.85; border: 1px solid #f1f1f1;} 
.survey_wrap .paper .file_img_c {position: relative; background: url(../img/contract-c.png) no-repeat; width: 100%; background-size: contain; aspect-ratio: 2 / 2.85; border: 1px solid #f1f1f1;} 
.survey_wrap .paper .file_img_d {position: relative; background: url(../img/contract-d.png) no-repeat; width: 100%; background-size: contain; aspect-ratio: 2 / 2.85; border: 1px solid #f1f1f1;} 
.survey_wrap .paper .file_img_e {position: relative; background: url(../img/contract-e.png) no-repeat; width: 100%; background-size: contain; aspect-ratio: 2 / 2.85; border: 1px solid #f1f1f1;} 
.survey_wrap .paper .file_img_f {position: relative; background: url(../img/contract-f.png) no-repeat; width: 100%; background-size: contain; aspect-ratio: 2 / 2.85; border: 1px solid #f1f1f1;} 

.survey_wrap .paper .file_img > div {position: absolute; color: #333; width:30%;height:15%;bottom: 8%; right:10%; font-size: 16px;} 
.survey_wrap .paper .file_img > div div {line-height:1.3;font-size:16px;}
.sign_wrap div {font-weight:700;margin-bottom:5px;}
.sign_wrap span {font-weight:500;} 
.sign_name_wrap {display:flex;gap:30%;padding-top:30px;align-items: center;}
.sign_sign {color:#ccc;font-size:22px !important;font-weight:500 !important;position:relative;}
.sign_sign span {color:#333;font-weight:700;position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);font-size:17px;}

.survey_wrap .paper button {padding: 13px 30px; border-radius: 25px; border: 1px solid #ddd; font-size: 16px; transition: all 0.3s; margin-top: 10px;}
.survey_wrap .paper button:hover {border-color: #E52F42; background-color: #E52F42; color: white;}



/*--- case 페이지 ---*/

.survey_wrap .case_tit {font-size: 22px;}
.survey_wrap .case_con .item {display: flex; flex-direction: column; gap: 15px; padding: 15px 0;}
.survey_wrap .case_con .item input[type="radio"] {display: none;}
.survey_wrap .case_con .item input[type="radio"] + label {width: 100%; display: inline-block; padding: 15px 10px; background-color: #f8f8f8; border-radius: 5px; border: 1px solid #e5e5e5; color: #222;align-items: center; justify-content: space-between; cursor: pointer;}
.survey_wrap .case_con .item input[type="radio"]:checked + label {border: 1px solid #E52F42; background-color: #E52F421f;} 
.survey_wrap .case_con .item input[type="radio"]:disabled + label {color:#bbb;}
.survey_wrap .case_tit span {display: block; font-size: 16px; color: #444; margin-top: 5px;}
.survey_wrap .case_con .item input[type="radio"] + label i {color: #E52F42; font-size: 21px;}


/*--- 설문조사 페이지 ---*/

.survey_wrap .survey_header {display: flex; justify-content: space-between; align-items: flex-end; margin-bottom: 15px;}
.survey_wrap .survey_header .survey_tit {font-size: 20px; font-weight: 600; color: white; background-color: #E52F42; padding: 10px 25px; border-radius: 15px; width: fit-content;line-height:1.3;}
.survey_wrap .survey_header .survey_tit span {font-weight: 600;}
.survey_wrap .survey_header .step {width: 33%;}
.survey_wrap .survey_header .step .step_num {color: #989898; font-size: 14px; text-align: end;}
.survey_wrap .survey_header .step .step_num span:first-child {font-size: 17px; font-weight: 500; color: #E52F42;}
.survey_wrap .survey_header .step .line {width: 100%; height: 7px; border-radius: 20px; background-color: #D9D9D9; position: relative;}
.survey_wrap .survey_header .step .line span {position: absolute; top: 0; left: 0; width: 16.66%; height: 100%; background-color: #E52F42; border-radius: 20px;}
/* .survey_wrap .survey_header .step .line span.line_inner04 {width: 66.64%;}
.survey_wrap .survey_header .step .line span.line_inner05 {width: 83.22%;}
.survey_wrap .survey_header .step .line span.line_inner06 {width: 100%;} */
.survey_wrap .survey_con02 { background-color: white; border-radius: 15px; padding:30px; }


.survey_wrap .survey_con02 dl {padding: 13px 15px;}
.survey_wrap .survey_con02 dl:last-child {border: none;}
.survey_wrap .survey_con02 dl.head {border-color: black; padding-top: 0;}
.survey_wrap .survey_con02 dl dt {width: 30%; font-size: 18px; color: #444; font-weight: 500;}

.short_answer input {border: none; background-color: #f1f1f1; padding: 10px; width: 100%; border-radius: 3px;}
.short_answer dl dd {width: 35%;}
.short_answer dl {position: relative;}
.short_answer dl span {font-size: 14px; color: #989898; position: absolute; right: 10px; bottom: 8px;}

/* .short_answer02 dl .answer02 {display: flex; width: 70%;} 
.short_answer02 dl .answer02 span {display: flex; width: 100%;}
.short_answer02 dl .answer02 dd {width: 33.33%; text-align: center;}
.short_answer02 dl .answer02 dd input {border: none; background-color: #f1f1f1; padding: 10px; width: 90%; border-radius: 3px;} */

.survey_con02 textarea {position: relative;}
.survey_con02 .descrip_area {position: relative;}
.survey_con02 .descrip_area .text_line {display: flex; gap: 10px;}
.survey_con02 .descrip_area .text_line {position: absolute; display: flex; bottom: -18px; right: 5px;  font-size: 14px;}

.answer_chk {min-width:50px}

.intro p {
    font-size:18px;

}

.select-q-wrap p,
.select-d-wrap p {
    padding:20px 0;
    border-bottom: 1px solid #eee;
    align-items: center;
    display: flex;
    font-size: 18px;
    padding-left: 10px;
    font-weight: 500;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.select-q-wrap .select-q,
.select-d-wrap .select-d {
    border-bottom:1px solid #bbb;
}

.select-q-wrap li.select-q:last-child,
.select-d-wrap li.select-d:last-child  {
    border-bottom:unset;
}

.select-a-wrap {
    display:flex;
    gap:15px 30px;
    flex-wrap:wrap;
    padding:20px 0;

}

.select-a-wrap li {display:flex; align-items: center;gap:5px;height:40px;}

.select-a-wrap .duration-wrap {
    height:unset;
    width:100%;
}

.duration .answer_chk {min-width:fit-content; margin-right:10px;}


.select-q figure:first-of-type, .select-d figure:first-of-type {margin-top:20px;}

.select-q figure, .select-d figure {width:95%;margin-left:auto;margin-right:auto;}


/*--- 입금 페이지 ---*/

.survey_con dl dd .upload-name {display: inline-block; background-color: #f1f1f1; padding: 10px; border-radius: 3px; width: 80%; margin: 0 10px 0 0 !important;}
.survey_con dl dd input[type="file"] {display: none;}
.survey_con dl dd input[type="file"] + label {width: 100%; display: flex; align-items: center; gap: 5px; cursor: pointer;}
.survey_con dl dd input[type="file"] + label span {padding: 9px 10px; border-radius: 3px; width: 80%; display: inline-block; background-color: #f1f1f1; color: #888;}
.survey_con dl dd input[type="file"] + label p {padding: 10px; background-color: #f1f1f1; border-radius: 3px; width: 20%; display: inline-block; text-align: center; background-color: #989898; color: white; transition: all 0.3s;  font-size: 15px;}
.survey_con dl dd input[type="file"] + label p:hover {background-color: #E52F42;}


.clone {display: none;}


.short02 {display: flex;}
.short02 input {border: none; background-color: #f1f1f1; padding: 10px; width: 90%; border-radius: 3px;}
.short_left {width: 30%; position: relative;}
/* .short_left .shadow {position: absolute; top: 0; bottom: 0; right: -20px; width: 20px; background-image: linear-gradient(to right, #fff, transparent);} */


.short_left ul li {height: 78px;; border-bottom: 1px solid #ccc; align-items: center; display: flex; font-size: 18px; padding-left: 10px; font-weight: 500; flex-direction: column; justify-content: center; align-items: flex-start;}
.short_left ul li:last-child {border: none;}
.short_left ul li.head {border-color: black ;}
.short_left ul li p {font-size: 13px; color: #777;}

/* .short02 .short_left ul li:last-child {border-bottom: none;} */
.short_right {width: 70%;}
.short_right ul li ul {display: flex;}
.short_right ul li ul.head li {border-color: black; font-weight: 500;}
.short_right ul li ul li {height: 78px;; width: 33.33%; border-bottom: 1px solid #ccc; text-align: center; display: flex; align-items: center; justify-content: center;}
/* .short_right ul > li:last-child {border-bottom: none;} */

.short_right ul li.descrip ul li {width: 100%; border-bottom: none; height: fit-content; padding-top: 20px;}


.ox {display: flex;}
.ox .short_right ul li ul li {width: 50%;}
.ox .short_right ul li.descrip {height: fit-content; border: none;}
.ox .short_right ul li.descrip ul li {width: 100%; height: fit-content;}
.survey_wrap .survey_con02 textarea {width: 100%; height: 170px; border: none; background-color: #f1f1f1; border-radius: 3px; padding: 5px;}

.ox input[type="radio"] {display: none;}
.ox input[type="radio"] + label {width: 17px; height: 17px; border-radius: 50%;  display: inline-block; position: relative; background: url(../img/ox_chk.png) no-repeat; background-size: contain; cursor: pointer;}
.ox input[type="radio"]:checked + label::after {content: ""; width: 100%; height: 100%; position: absolute; background: url(../img/ox_chked2.png) no-repeat; background-size: contain; top: 0; left: 0;}


/* .ox_du input[type="radio"] {display: none;}

.ox_du input[type="radio"] {width: 17px; height: 17px; border-radius: 50%;  display: inline-block; position: relative; background: url(../img/ox_chk.png) no-repeat; background-size: contain; cursor: pointer;}

.ox_du input[type="radio"]:checked  {content: ""; width: 17px; height: 17px; position: absolute; background: url(../img/ox_chked2.png) no-repeat; background-size: contain; top: 0; left: 0;} */

.survey_wrap .survey_con02 .ox_du li.duration input {border: none; background-color: #f1f1f1; padding: 10px; width: 100%; border-radius: 3px;}
.last_con ul li {border-bottom: none !important;}

.survey_wrap .survey_con02 .ox_du li.duration2 input:first-of-type {width:unset;}


.b_line_h {border-bottom: 1px solid black!important;}
.b_line > li {border-bottom: 1px solid black!important;}

.close_btn {display: flex; gap: 20px; margin-top: 20px;}
.close_btn button {padding: 15px 25px; border-radius: 5px; font-size: 18px; }
.close_btn .first_p {background-color: #E52F42; color: white;}
.close_btn .login_p {background-color: white; border: 1px solid #ddd;}

.case_info .case_tit p i {color: #E52F42; font-size: 21px; margin-right: 3px; }
.case_info .case_tit p {color: #333; font-size: 16px; display: flex; align-items: center; margin-top: 5px;}

.short02 .short_left ul li {background-color: #e3efff9e;}
.short02 .short_left ul li:nth-child(1) {background-color: white !important;}
.medi {background-color: #bad1e799 !important;}
.short_left li > span {color: #e30000; margin-left: 2px; display: inline-block;}

.short02 {position: relative;}
.pb_con {padding-top: 70px !important;}
.v1 {position: absolute; top: -58px; right: 10px; font-size: 15px; color: #777; z-index: 2;}
.v1 span {color: #e30000; margin-right: 3px;}
.pb_con .short_left ul li:last-child {border-bottom: 1px solid #ccc !important;}
/* .part {border-bottom: 3px solid #E52F42 !important;} */
.bank_name {gap: 10px;}

.info_head .id_info {display: flex; width: 100%; align-items: center; justify-content: space-between;}

.bd_none > li {border: none !important;}
.survey_wrap .case_info .item label span {font-weight: bold; color: #e30000; display: inline-block; margin-left: 2px;}

.sec-part {margin-top: 17px; border-top: 1px solid #ccc; box-sizing: border-box;}
.sec-part-under ul li {margin-top: 17px; border-top: 1px solid #ccc;}

.alchhol_flex li {}
.alchhol_head {}
.coustom .short_right ul li ul li {width: 20% !important;}
.coustom .short_right ul li ul li:last-child {width: 60% !important;}
.coustom .duration > div {display: flex; gap: 10px; align-items: center; margin-right: 15px;}
.coustom .duration > div:last-child {margin: 0;}
.short_right ul li ul li.ess {position: relative;}
.short_right ul li ul li.ess::after {content: "*"; display: block; color: #e30000; position: absolute; right: 18px; top: 15px;}

.short_right ul li ul li select {padding: 0 10px; height: 38px; width: 90%; border-radius: 3px; background-color: #f1f1f1; border: none; background-position: 91% 50%; font-family: inherit;}
select:checked {color: #4A0DA2;}
select {-webkit-appearance: none;
    -moz-appearance: none; 
    appearance: none;
color: #555; font-size: 14px;}

.social-num dd {gap: 8px;}

input[type="checkbox"] + label {display: flex; align-items: center; gap: 8px; cursor: pointer;}
input[type="checkbox"] + label em {background: url(../img/chk2.png) no-repeat center/cover; width: 20px; height: 20px;}
input[type="checkbox"]:checked + label em {background: url(../img/chked.png) no-repeat center/cover; width: 20px; height: 20px;}
input[type="checkbox"] + label p {margin-bottom: 2px;}

/*--- 클로징 페이지 ---*/

.closing_wrap {width: 100%; height: 100vh; overflow: hidden; display: flex; align-items: center; justify-content: center;}


.closing_wrap .close_mid {display: flex; align-items: center; width: 70%;}
.closing_wrap .close_mid .close_tit .ol_logo {width: 300px;}
.closing_wrap .close_mid .close_tit h1 {font-size: 65px; color: #E52F42; margin-top: 5px; line-height: 1.2; display: flex; flex-direction: column;}
.closing_wrap .close_mid .close_tit p {font-size: 60px; color: black; margin-top: -4px;}
.closing_wrap .close_mid .close_tit span {font-size: 54px; font-weight: 600; color: #fff; display: inline-block;text-shadow: 0 0 10px #00000055;}
.closing_wrap .close_mid .close_tit h1 em {width: 600px; margin-bottom: 20px;}

.closing_wrap .close_logo_wrap {width: 80%; position: absolute; left: 50%; transform: translateX(-50%); bottom: 5%;}
.close_logo_wrap .logo_box {display: flex; justify-content: space-between; gap: 20px;}
.closing_wrap {background: url(../img/main-bg2.png) no-repeat center/cover; width: 100%; height: 100vh;}
.cart-bp {position:fixed;top:60px;left:80px;
    display: flex;flex-direction: column;}
.cart-bp p {
    border-radius: 5px;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    margin-top: 5px;
    width: fit-content;}
.cart-bp img {width:300px;}
.close_tit {display: flex; flex-direction: column; align-items: flex-start;}
.close-txt {display: flex; flex-direction: column; align-items: flex-start; }




.select-wrap {display: grid;grid-template-columns: 1fr 1fr;gap:30px}
.select-con {background:#fff;border-radius:20px;overflow: hidden;}
.select-con figure {width:100%;aspect-ratio: 1/1;border-bottom:1px solid #f3f3f3;}
.select-con figure img {width:100%;height:100%;object-fit: cover;display: block;}
.select-con div {padding:30px;text-align: center;display:flex;flex-direction: column;gap:15px;align-items:center;}
.select-con div p {font-size:25px;font-weight:600;}
.select-con div span {font-size: 18px;font-weight: 600;color: white;
background-color: #E52F42;padding: 8px 40px;border-radius: 25px;width: fit-content;cursor: pointer;}


.select-column {flex-direction: column;}
.select-column li {width:fit-content;}


.select-con2 figure {
    aspect-ratio: unset;
    height:100%;
}




.sign_wrap input[type="number"]::-webkit-outer-spin-button,
.sign_wrap input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.sign_wrap input[type="number"] {
    text-align: right;
    vertical-align: baseline;
    border:1px solid #eaeaea;
}

.sign_wrap input[type="number"]{
	width: 25px;
}




@media screen and (max-width: 1600px) {

    /* .cart-bp {width: 550px;} */
    
}

@media screen and (max-width: 1100px) {
    .survey_wrap {width: 100%; padding-left: 20px; padding-right: 20px; margin-top: 140px;}
    .survey_wrap .survey_header .survey_tit {font-size: 18px; padding: 6px 30px;}
    .survey_wrap .survey_header .step {width: 30%;}
    .survey_wrap .btn_wrap {margin-top: 15px;}


    .survey_con dl dd input[type="file"] + label p {width: 26%;}

    .closing_wrap {position: relative;}
    .closing_wrap::after {content: ""; display: block; width: 100%; height: 100%; position: absolute; background-color: rgba(0, 0, 0, .1); top: 0; left: 0; z-index: 1;}
    .closing_wrap .close_mid {position: relative; z-index: 2;}
}

@media screen and (max-width: 1025px) {

    .survey_wrap .paper .file_img > div {font-size: 17px;}

    .short_left ul li {font-size: 16px;}

    .survey_wrap .paper .file_img > div {width:30%;height:15%;bottom: 8%; right:10%; font-size: 16px;} 
    .survey_wrap .paper .file_img > div div {line-height:1.3;font-size:14px;}
    .sign_wrap div {font-weight:700;margin-bottom:3px;} 
    .sign_name_wrap {display:flex;gap:30%;padding-top:20px;align-items: center;}
    .sign_sign {color:#ccc;font-size:18px !important; }
    .sign_sign span { font-size:15px;}

}

@media screen and (max-width: 920px) {
    .survey_wrap .paper .file_img > div {font-size: 15px;}
    .close_btn {gap: 15px;}
    .close_btn button {padding: 15px 22px; font-size: 15px;}

    /* .close_img {right: -125px; bottom: -215px;} */
}

@media screen and (max-width: 900px) {
    .survey_wrap {width: 100%; padding-left: 20px; padding-right: 20px; margin-top: 120px;}
    .survey_wrap .survey_header .survey_tit {font-size: 18px; padding: 6px 30px;}
    .survey_wrap .survey_header .step {width: 30%;}
    .survey_wrap .btn_wrap {margin-top: 15px;}
    .survey_wrap .btn_wrap button {padding: 10px 37px;}
    .short_answer dl span {bottom: -18px; right: 12px;}
    .short_answer dl dd {width: 100%;}

    .survey_wrap .survey_con dl dt {width: 23%;}
    .survey_wrap .survey_con dl dd {width: 77%;}

    .survey_wrap h1 {font-size: 23px; padding-bottom: 9px;}

    .survey_wrap .paper .file_img > div {font-size: 16px;}

    
    .select-con div {padding:20px;text-align: center;display:flex;flex-direction: column;gap:10px;align-items:center;}
    .select-con div p {font-size:20px;font-weight:600;}
    .select-con div span {font-size: 16px;font-weight: 600;color: white;
    background-color: #E52F42;padding: 6px 30px;border-radius: 25px;width: fit-content;cursor: pointer;}

    .closing_wrap {background: url(../img/close_bg2_m.png) no-repeat center/cover;}

    .survey_wrap .paper .file_img > div {width:30%;height:15%;bottom: 8%; right:10%; font-size: 16px;} 
    .survey_wrap .paper .file_img > div div {line-height:1.2;font-size:14px;}
    .sign_wrap div {font-weight:700;margin-bottom:3px;} 
    .sign_name_wrap {display:flex;gap:30%;padding-top:15px;align-items: center;}
    .sign_sign {color:#ccc;font-size:18px !important; }
    .sign_sign span { font-size:15px;}

}

@media screen and (max-width: 750px) {
    
    .cart-bp {left:50%;transform:translateX(-50%);flex-direction: column;align-items: center;width:100%;}
    .cart-bp img {width:150px;}
    .cart-bp p {font-size:15px;margin-top:0px;}

    .survey_wrap .survey_header .survey_tit {font-size: 17px;}
    /* .survey_wrap {margin-top: 110px;} */

    .survey_wrap .paper .file_img > div {font-size: 12px;}

    .survey_wrap .case_tit {font-size: 20px;}
    .survey_wrap .case_tit span {font-size: 15px; margin-top: 3px;}


    .survey_wrap .paper button {padding: 10px 26px;}
    .info_head .id_info {flex-direction: column; align-items: flex-start;}
    .info_head .id_info h1 {padding: 0;}
    .info_head .id_info span {padding-bottom: 8px; display: inline-block;}
    
    .coustom .short_right {overflow-x: auto; width: 100%;}
    .coustom .short_right {overflow-x: auto;  width: 100%;}
    .coustom .short_right ul {width:125%;}
    .coustom .short_left ul li {font-size: 16px;}
    .coustom .short_right ul li ul li {width: 40%;}

    .short_left ul li {font-size: 14px;}
    .short_left ul li p {font-size: 12px;}

    .closing_wrap .close_mid {justify-content: center;}
    .closing_wrap .close_mid .close_tit span {font-size: 25px;}
    .close-txt {align-items: center;}


    .select-wrap {display: grid;grid-template-columns: 1fr;gap:15px}
    .select-con {display:grid;grid-template-columns: 1fr 1fr;align-items: center;}
    .select-con div {padding:15px;text-align: center;display:flex;flex-direction: column;gap:5px;align-items:center;}
    .select-con div p {font-size:18px;font-weight:600;}
    .select-con div span {font-size: 16px;font-weight: 600;color: white;
    background-color: #E52F42;padding: 6px 25px;border-radius: 25px;width: fit-content;cursor: pointer;}
    .select-con figure {border-bottom:unset;border-right:1px solid #f3f3f3;}

    
    .select-a-wrap {
        display:flex;
        gap:5px 20px;
        flex-wrap:wrap;
        padding:20px 0;
    }

    .select-q-wrap p {font-size:16px;}
    .select-d-wrap p {font-size:16px;}
    .select-a-wrap li {font-size:16px;}


}




@media screen and (max-width: 630px) {
    .survey_wrap .survey_header .step {width: 35%;}
    .survey_wrap .survey_header .survey_tit {font-size: 16px;}
    .survey_wrap .btn_wrap button {font-size: 14px;}
    .survey_wrap .survey_con02 dl {padding: 13px 0;}
    .survey_wrap .survey_con02 dl dt {font-size: 17px;}

    .case_modal .case_img {width: 96% !important;}
    .case_modal .case_img i {font-size: 28px !important; top: 0 !important;}

    .closing_wrap .head_logo > div {width: 130px;}
    
    .survey_wrap .paper .file_img > div {font-size: 10px;}
    .survey_wrap .paper button {font-size: 15px;}

    .short_left {width: 70%;}

}

@media screen and (max-width: 550px) {
    .survey_wrap .survey_con02 {padding: 20px;}
    .survey_wrap .survey_con  {padding: 20px;}

    .survey_con dl dd input[type="file"] + label span {width: 100%; background-image: url(../img/add_file2.png); background-repeat: no-repeat; background-position: 95% 50%; margin-right: 0 !important; font-size: 15px; background-size: 7px;}
    .survey_con dl dd input[type="file"] + label p {display: none;}

    .survey_wrap .survey_con dl dd select {width: 45%;}

    .survey_wrap .paper .file_img > div {font-size: 9px; bottom: 10%;}
    .v1 {top: -50px;}

    .coustom .duration {display: flex; flex-direction: column;} 
    .coustom .duration > div {margin-right: 0; margin-bottom: 10px; width: 100%;}
    
    .alchhol_flex li { height: 170px !important;}
    .alchhol_head {height: 170px !important;}
    .alchhol_flex .duration {align-items: flex-start;}



}

@media screen and (max-width: 510px) {
    .survey_wrap .paper .file_img > div {font-size: 8px;}

    .short_left {width: 100%;}
}
@media screen and (max-width: 420px) {
    .pb_con {padding-top: 60px !important;}
    .v1 {top: -42px;}
}
@media screen and (max-width: 460px) {
    .survey_wrap .survey_header .step {width: 100%;}
    .survey_wrap .survey_header .survey_tit {font-size: 15px;}
    .survey_wrap .survey_header {align-items: flex-start; flex-direction: column;}
    .short_answer dl {flex-direction: column; align-items: flex-start;}
    .survey_wrap .survey_con02 dl {padding: 10px 0;}
    .survey_wrap .survey_con02 dl dt {margin-bottom: 5px;}


    .survey_wrap dl {flex-direction: column; align-items: flex-start; padding: 13px 0;}
    .privacy_chk {padding: 15px 0;}
    .survey_wrap .survey_con dl dt {margin-bottom: 5px;}
    .survey_wrap .survey_con dl dd {width: 100%;}

    .short_right {overflow-x: auto;  width: 100%;}
    .short_right ul {width: 140%;}
    /* .short_left ul li {font-size: 16px;} */
    .short_right ul li ul li {width: 40%;}
    .survey_wrap .survey_con02 textarea {margin-left: 5px;}

    /* .short02 .short_right ul {width: 140%;} */

    /* .no_scroll .short_right {overflow-x: auto;}  */
    .no_scroll .short_right ul {width: 100%;}
    .no_scroll .short_right ul li.descrip ul li {width: 100%;}

    /* .short_left {width: 40%;} */
    /* .short_left::before {content: ""; position: absolute; top: 0; bottom: 0; right: -20px; width: 20px; background-image: linear-gradient(to right, #fff, transparent);}
    .short_left::after {content: ""; position: absolute; top: 0; bottom: 0; right: -20px; width: 20px; background-image: linear-gradient(to right, #f7f7f7,rgba(230,231,236,0));} */

    .survey_wrap .case_tit span {font-size: 14px;}
    .survey_wrap .case_con .item input[type="radio"] + label {font-size: 15px;}
    .survey_wrap .survey_con dl dd select {width: 100%;  background-position: 95% 50% !important;}

    @supports (-webkit-touch-callout: none)  {
        .closing_wrap {height: 90vh;}
        }

    .close_logo_wrap .logo_box {width: 420%;}
    .close_logo_wrap .logo_box > div {width: 35%;}
    .survey_wrap .survey_con  dl dd input::placeholder {font-size: 14px;} 

    .survey_wrap .paper .file_img > div {font-size: 8px;}

    .survey_wrap .paper button {font-size: 14px;}
    .survey_wrap .paper button {padding: 10px 22px;}

    .survey_wrap .paper .file_img > div {font-size: 7px; bottom: 11%; gap: 5px;}

    .case_info .case_tit p {font-size: 15px;}

    .short_left ul li {padding-right: 10px;}

    .bank_name {flex-direction: column;}

    .survey_wrap .survey_con dl dt {width: 100%;}

    .short_right ul li ul.head li {font-size: 14px;}
    .short_right ul li ul li.ess::after {right: 12px;}

    .closing_wrap .close_mid .close_tit span {font-size: 22px; margin-top: 70px;}
}
@media screen and (max-width: 380px) {

    .short_answer dl span {font-size: 12px; bottom: -12px; right: 0;}
    .survey_wrap .survey_con02 dl dt {font-size: 16px;}

    .no_scroll .short_right ul {width: 115%;}
    /* .short_left {width: 40%;} */
    .short_right {width: 60%;}
    .ox .short_right ul li ul li {width: 50%;}

    .survey_wrap h1 {font-size: 21px; padding-bottom: 6px;}
    .survey_wrap .personal_info {margin-bottom: 35px;}
    .survey_wrap .survey_con dl dd select {width: 100%; background-position: 95% 50% !important;}

    .survey_wrap .survey_con dl dd input {padding: 12px 10px;}
    .survey_wrap .survey_con dl dd select {padding: 12px 10px;}
    .survey_wrap .info_head  span {font-size: 12px;}

    .close_btn button {font-size: 14px;}


    /* .survey_wrap {margin-top: 88px;} */

    .survey_wrap .paper .file_img > div {bottom: 11%; font-size: 5px;}

    .close_logo_wrap .logo_box {top: 15px;}


    /* .survey_wrap .survey_header .survey_tit {margin-bottom: 5px;} */

    .survey_con02 .descrip_area .text_line div:first-child {display: none;}

    /* .pb_con {padding-top: 90px !important;}
    .v1 {top: -78px;} */

    /* .close-txt {margin-right: 10px;} */
    .close_btn {flex-direction: column; width: 100%;}
    .close_btn button {width: 100%;}
    .short_left ul li p {font-size: 10px;}

}
@media screen and (max-width: 340px) {
    /* .short_left {width: 55%;} */
    .privacy_chk label {font-size: 15px;}
    .survey_wrap h1 {padding-bottom: 10px;}
    .close_btn {gap: 10px; margin-top: 17px;}
    .close_btn button {padding: 12px 11px; font-size: 14px;}
    /* .closing_wrap .close_mid .close_img {bottom: -127px;} */
    .v1 {font-size: 13px;}
    .short_right ul {width: 160%;}

    .closing_wrap .close_mid .close_tit span {font-size: 20px;}
}
@media screen and (max-width: 310px) {
    .survey_wrap .survey_con02 dl.bmi {padding-bottom: 30px;}
    .short_left ul li {font-size: 14px;}
    .short_left ul li {height: 60px;}
    .short_right ul li ul li  {height: 60px;}

    .survey_wrap h1 {font-size: 19px;}
    .survey_wrap {padding-left: 15px; padding-right: 15px;}
    .survey_wrap .survey_con {padding: 20px 10px;}

    /* .closing_wrap .close_mid .close_tit .ol_logo {width: 180px;} */
   
    .closing_wrap .close_mid .close_tit span {font-size: 23px;}
 
    .survey_con02 .descrip_area div {font-size: 12px;}

    .coustom .short_right ul {width: 150%;}

    .short_left {width: 88%;}
    .short_left ul li {font-size: 12px;}
}